<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<form action="update">
Enter the username<input type="text" name="uName">
Enter the new password<input type="text" name="pass">

<input type="submit">
</form>
</body>
</html>